
Gisaf - Support #14715

ID field is not Showing in Wells Download Geopackage

23/12/2022 12:34 - Selvarani C

Status: Resolved Start date: 23/12/2022

Priority: Normal Due date:  

Assignee: Selvarani C % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear philippe,

Once we downloaded the wells geopackage from Gisaf Map and Open it in a Qgis, is not showing the well "ID" in a Attribute Table.

so please check it.

Thank you.

Associated revisions

Revision 1b80ef14 - 12/03/2023 15:54 - Philippe May

Fixes #14715: add id field in the gpkg export

History

#1 - 12/03/2023 12:15 - Philippe May

- Status changed from New to In Progress

#2 - 12/03/2023 15:57 - Philippe May

- % Done changed from 0 to 100

- Status changed from In Progress to Resolved

Applied in changeset gisaf|1b80ef143ae911603f5be1d84267183f7cec6f77.

#3 - 12/03/2023 16:00 - Philippe May

- % Done changed from 100 to 0

- Assignee changed from Philippe May to Selvarani C

Sorry for the delay, I think it's fixed.

Actually that issue was not specific for wells, but for any layer.
